ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gaurav Nagar (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-17710) Error for Pig view after upgrade to 2.4.0.0 [PersistenceException: Can't initialize data store for view PIG]
Date Thu, 14 Jul 2016 13:10:20 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-17710?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gaurav Nagar updated AMBARI-17710:
----------------------------------
    Status: Patch Available  (was: Open)

> Error for Pig view after upgrade to 2.4.0.0 [PersistenceException: Can't initialize data
store for view PIG]
> ------------------------------------------------------------------------------------------------------------
>
>                 Key: AMBARI-17710
>                 URL: https://issues.apache.org/jira/browse/AMBARI-17710
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-views
>    Affects Versions: 2.4.0
>            Reporter: Gaurav Nagar
>            Assignee: Gaurav Nagar
>             Fix For: 2.4.0
>
>         Attachments: AMBARI-17710_branch-2.4.patch
>
>
> STR:
> 1) Install old version (2.1.2 in our case, but it is reproducible for some another configurations
too)
> 2) Create all possible views (through API or by using UI)
> 3)Make ambari only upgrade
> Actual result:
> Error for Pig view after upgrade to 2.4.0.0 [PersistenceException: Can't initialize data
store for view PIG]
> *Before upgrade view did not have error*
> org.apache.ambari.view.PersistenceException: Can't initialize data store for view PIG
> org.apache.ambari.view.PersistenceException: Can't initialize data store for view PIG
> 	at org.apache.ambari.server.view.persistence.DataStoreImpl.throwPersistenceException(DataStoreImpl.java:657)



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message